package cz.moneta.test.dsl.hypos.enums;

public enum ChecklistTab {
    CLIENT("klient"),
    LOAN("uver"),
    ALLOCATED_COLLATERAL("zajisteni");

    private final String checklistTab;

    ChecklistTab(String checklistTab) {
        this.checklistTab = checklistTab;
    }

    public String getValue() {
        return checklistTab;
    }
}